{
  "target_platform": "osx-64",
  "rust_compiler_version": "1.64.0",
  "c_compiler_version": "14",
  "rust_compiler": "rust",
  "channel_targets": "defaults",
  "CONDA_BUILD_SYSROOT": "/opt/MacOSX10.10.sdk",
  "c_compiler": "clang"
}